ion-content {
  justify-content: center;
  text-align: center;

  h3 {
    font-size: 16px;
    font-weight: bolder;
    margin-bottom: 4px;
  }

  ion-card {
    p {
      padding-left: 15px;
      padding-right: 15px;
      padding-bottom: 10px;
      font-size: 12px;
      color: var(--ion-color-gris);
      margin-bottom: 4px;

      img {
        max-width: 13px;
        margin-right: 3px;
      }
    }
  }

  ion-list {
    ion-item {

      ion-label {
        font-size: 12px;
        font-weight: bold;
        margin-top: 6px;
        margin-bottom: 6px;
      }
      ion-note {
        font-size: 12px;
      }
    }
  }

  ion-row {
    display: flex;
    align-items: center;
    justify-content: center;
    .boton-regresar {
      --background: white;
      --background-activated: var(--ion-color-gris-claro);
      --border-color:  var(--ion-color-gris);
      color: var(--ion-color-gris);
      --color-activated: var(--ion-color-principal);
      width: 70%;
    }
    ion-button {
      width: 70%;
      padding-bottom: 5px;
    }
  }
}
